from random import randint

def niveau1():
    tirage = randint(1, 100)
    if tirage <= 60:
        return "A"
    else:
        return "B"

def niveau2():
    etape = niveau1()
    tirage = randint(1, 100)
    if etape == "A":
        if tirage <= 12 :
            return "C"
    else:
        if tirage <= 25 :
            return "C"
    return "D"


